/* Start 1024px media css */
@media (max-width: 1024px) {
	.nrimed-faq .elementor-accordion-item .elementor-tab-content.elementor-active:before {
		width: calc(100% - 50px);
		left: 25px;
	}
	.nrimed-cta-formcard .nrimed-form .elementor-field-type-html p{
		padding: 0 0 10px 0 !important;
	}
	.nrimed-cta-formcard .nrimed-form .elementor-field-type-submit {
		display: inline-block;
	}
	.nrimed-stats-section .nrimed-border-style::before,
	.nrimed-stats-section .nrimed-border-style::after {
		display: none;
	}
}
/* End 1024px media css */

/* Start 880px media css */
@media (max-width: 880px) {
	.process-icon-box .elementor-icon-box-content .elementor-icon-box-title {
		margin: 0 0 10px 0;
	}
	.nrimed-faq .elementor-accordion-item .elementor-accordion-icon {
		width: 40px !important;
		height: 40px;
		min-width: 40px;
	}
	.nrimed-faq .elementor-accordion-item .elementor-tab-content.elementor-active:before {
		width: calc(100% - 30px);
		left: 15px;
	}
	.nrimed-faq .elementor-accordion-item .elementor-tab-content.elementor-active {
		padding-top: 10px !important;
	}
	.nrimed-faq .elementor-accordion-item:before {
		height: calc(100% - 30px);
	}
	.nrimed-cta-formcard .nrimed-form .elementor-field-subgroup .elementor-field-option label {
		padding: 3px 13px !important;
	}
	.nrimed-cta-formcard .nrimed-form input.elementor-field, .nrimed-cta-formcard .nrimed-form textarea.elementor-field {
		padding: 15px 0 !important;
	}
	.nrimed-cta-formcard .nrimed-form textarea.elementor-field {
		height: 4lh;
	}
}
/* End 880px media css */

/* Start 767px media css */
@media (max-width: 767px) {
	.icon-bx-arrow-style .elementor-icon-box-icon svg {
		padding: 18px;
	}
	.nrimed-form input::placeholder,
	.nrimed-form textarea::placeholder,
	.nrimed-form input,
	.nrimed-form textarea {
		font-size: 16px !important;
	}
}
/* End 767px media css */
